» Ubuntu » Пакеты

Error

two or more packages specified (libwrap0 hardy)